Scene File Reference
`#include <osgGA/GUIEventHandler>`
`#include <osgGA/EventVisitor>`
`#include <osgDB/DatabasePager>`
`#include <osgDB/ImagePager>`
`#include <osgViewer/Export>`
`#include <list>`

Go to the source code of this file.

## Classes

class | osgViewer::Scene

## Namespaces

namespace | osgViewer

## Macros

#define | OSGVIEWER_SCENE 1

## Macro Definition Documentation

## OSGVIEWER_SCENE

#define OSGVIEWER_SCENE 1